Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 16:26:40 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646671322 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547761149            08:18 PM, 04th Apr                     hi                    Ok           08:19 
 PM, 04th Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:19 PM, 04th Apr                     hi                    Hello           08:20 PM, 04th Apr                     hi                    I placed an order a few days ago           08:20 PM, 04th Apr                     hi                    You guys said it'll be here by 3rd April           08:20 PM, 04th Apr                   krishan                   we can see you want to know  order status           08:20 PM, 04th Apr                     hi                    I still haven't received it           08:20 PM, 04th Apr                     hi                    9646671322           08:20 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:20 PM, 04th Apr                     hi                    This is my order number           08:20 PM, 04th Apr             
         hi                    I need the items fast as I'm traveling soon           08:20 PM, 04th Apr                   krishan                   We are escalating this issue to our team on priority basis.           08:21 PM, 04th Apr                   krishan                   we request you to allow us some time we will update by an email as soon as possible           08:22 PM, 04th Apr                     hi                    Please be fast           08:22 PM, 04th Apr                     hi                    It said delivery by 3rd           08:22 PM, 04th Apr                     hi                    Tomorrow is the 5th           08:22 PM, 04th Apr                     hi                    Still nothing           08:22 PM, 04th Apr                   krishan                   sure, we will do our best to resolve this as soon as possible.           08:22 PM, 04th Apr                   krishan                   is there anything else i can assist you with           08:24 PM, 04
 th Apr                     hi                    No           08:25 PM, 04th Apr                     hi                    Thanks           08:25 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352646